Subject: RE: West Texas Pool
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 24 Jan 2002 08:32:05 -0800 (PST)

56943 TW-NNG Ward-- We need to leave as Bi-directional.  Will Fernandes called back and said they were mistaken and there
                                   are still one 8" orfice run dedicated to flow gas back to TW.  They apologize for the confussion.
Burlington Jackrabbit-- Olivia with Burlington called and the point does no longer exist on their side and will not ever be using it.
                                  Does this mean we can inactivate it on TW?

ds 

 -----Original Message-----
From: 	Betancourt, Ramona   
Sent:	Thursday, January 24, 2002 9:08 AM
To:	Trevino, Linda; Schoolcraft, Darrell; Matheson, Maggie
Cc:	Brostad, Karen
Subject:	RE: West Texas Pool

Linda,
Are you OK on the other changes Maggie noted or do we need to get with you?
Thanks Ramona

 -----Original Message-----
From: 	Trevino, Linda  
Sent:	Thursday, January 24, 2002 7:38 AM
To:	Schoolcraft, Darrell; Matheson, Maggie
Cc:	Betancourt, Ramona ; Brostad, Karen
Subject:	RE: West Texas Pool

Karen - do you have anything on POI 500168?  It is set up as a delivery only in PLE.  

 -----Original Message-----
From: 	Schoolcraft, Darrell  
Sent:	Thursday, January 24, 2002 7:34 AM
To:	Trevino, Linda; Matheson, Maggie
Cc:	Betancourt, Ramona ; Brostad, Karen
Subject:	RE: West Texas Pool

500168 is a Bi-directional point and physically can flow both ways.  One Oak built a new delivery point with the capacity of 200,000
           and the other point that was a delivery only is still active.  The two I/C's go into different pressures into their system but physically
           located in the same yard.  TW, along with Marketing (Kevin Hyatt) asked to keep the same POI and asked to set this point
           up as a summation meter to make it easier for the customers to nom on both pipes.  Karen was involved in this point.
56943 is only a delivery only and is good for only displacement.
1635 is no longer a bi-directional point according to Will Fernandes on the Monahans team it is a delivery to NNG only.  He will
        send an e:mail.
The Burlington Jackrabbit I/C in San Juan:  That was Burlington's Plant and I/C.  They were the only shippers able to use that 
       point.  They are not using that point and they will get back with me and let us know if they want us to keep the point in active
       status.
If any other questions please call

DS
       
 -----Original Message-----
From: 	Trevino, Linda  
Sent:	Thursday, January 24, 2002 7:00 AM
To:	Matheson, Maggie
Cc:	Schoolcraft, Darrell; Betancourt, Ramona ; Brostad, Karen
Subject:	RE: West Texas Pool

POI 1635 is a bi-directional point but physically it only flows one way at this time.  I can change the indicator for TW in PLE, if that is what you are asking.
I'm not sure I understand what you are asking for on POI 56943.  Are you saying this point is valid for displacement and I should add it to the IT and SP displacement groups in PLE?  What does West Texas have to do with it??
POI 500168 is a delivery in PLE, not bi-directional.  If it physically does not flow both ways I can't change the indicator in PLE.  If you are scheduling due to displacement then it should be added to the displacement groups.

 -----Original Message-----
From: 	Matheson, Maggie  
Sent:	Wednesday, January 23, 2002 4:49 PM
To:	Trevino, Linda
Cc:	Schoolcraft, Darrell; Betancourt, Ramona 
Subject:	West Texas Pool

The following points need updating in PLE

1635 is scheduled as a bi-directional point so we need to label in PLE  as such to be picked up in TMS
56943 should be a displacement point on both IT and SP groups in West Texas
500168 is scheduled as a bi-directional point so we need to label in PLE as such to be picked up in TMS